//---------colors
$ui-primary-color: " #4E4E4E";
$ui-secondary-color: " ##5C5C5C";
$ui-thirdly-color: "#7C7C7C";
$ui-hover-color:"#57A4A4";
$ui-footer-color:"#B9B9B9";
//-------------------------------------
//--------------- breakpoint ----------

$ui-breakpoint-sm: "320px";
$ui-breakpoint-sm-min: "321px";


$ui-breakpoint-md: "768px";
$ui-breakpoint-md-min: "769px";

$ui-breakpoint-lg: "1200px";
$ui-breakpoint-lg-min: "1201px";


//-------------------------------------
//--------------- Z-Index ----------

$ui-index-1: 1; // Для наповзаючих єлементів в блоці
$ui-index-2: 2; // Для наповзаючих єлементів в блоці
$ui-index-3: 3; // Для наповзаючих єлементів в блоці
$ui-index-4: 4; // Для наповзаючих єлементів в блоці
$ui-index-5: 5; // Для наповзаючих єлементів в блоці

$ui-index-6: 6; // Для затемняючих елементів та блюр масок
$ui-index-7: 7; // Для сайдбарів
$ui-index-8: 8; // Для модальні вікна
$ui-index-9: 9; // Для єлементів перекриваючих все

//-------------------------------------
//--------------- Other ----------

$ui-transition-default: 0.2s;
